## python-django-solo 2.1.0

=== debian/changelog ===
python-django-solo (2.1.0-3) unstable; urgency=medium

  * Add README.Debian

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Jan 2024 13:56:27 +0100

python-django-solo (2.1.0-2) unstable; urgency=medium

  * Rename solo to django_solo. Closes: #1060429.
  * Comment about copyright owner

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Jan 2024 12:03:59 +0100

python-django-solo (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: 1060216)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 12 Jan 2024 12:00:32 +0100
