=== debian/control ===
Source: python-django-solo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 tox,
 python3-django,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-solo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-solo.git
Homepage: https://github.com/lazybird/django-solo

Package: python3-django-solo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Singleton objects helper for Django
 Solo helps to enforce instantiating only one instance of a model
 in Django. Singletons are database tables with only one row.
 .
 Django is a high-level Python web development framework.
