## python-django-solo 2.3.0

=== debian/changelog ===
python-django-solo (2.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.3.0
  * Add build-dependency on python3-setuptools (Closes: #1080735)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 12 Oct 2024 13:42:12 +0200
