=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-setuptools,
  tox,
  python3-django,
 Testsuite: autopkgtest-pkg-pybuild
@@ -24,4 +25,3 @@
  in Django. Singletons are database tables with only one row.
  .
  Django is a high-level Python web development framework.
-
