## python-django-solo 2.4.0

=== debian/changelog ===
python-django-solo (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.0
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)
  * d/p/solo_rename.patch: Refresh patch

 -- Douglas Alves dos Santos <douglasvestos@gmail.com>  Thu, 13 Feb 2025 08:23:39 -0300
