=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  tox,
  python3-django,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-solo
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-solo.git
 Homepage: https://github.com/lazybird/django-solo
