=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,3 @@
 execute_after_dh_clean:
 	rm -rf files
 	if [ -d django_solo ]; then mv django_solo solo; fi
-
-
